Subject: bug#7740: Crash calling substring on a menu string in post-command-hook (w32)

From: Lennart Borgman <[email-masked]>
Date: Sun, 17 Feb 2013 04:52:07 +0100

Thanks Glenn. I do not have time now. I use my old build of EmacsW32.

On Sun, Feb 17, 2013 at 4:15 AM, Glenn Morris <[email-masked]> wrote:

>
> Sorry no-one ever replied. After so much time, I don't think we can do
> anything without a recipe to reproduce this issue, or a live GDB
> session. If it happens again with the current version of Emacs
> (currently 24.2), please make a new report and hopefully we do better
> next time.
>
>
>
>